=== debian/watch ===
version=4
https://gemwatch.debian.net/marcel .*/marcel-(.*).tar.gz
