## ruby-marcel 1.0.1+dfsg

=== debian/changelog ===
ruby-marcel (1.0.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 15 May 2021 16:12:21 +0530

ruby-marcel (1.0.1+dfsg-1) experimental; urgency=medium

  * Team upload
  * Add lintian overrides for test data
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Switch to github for source
  * New upstream version 1.0.1
    The mimemagic dependency—which relies on GPL-licensed mime type data from
    freedesktop.org’s shared-mime-info project—is removed. Marcel now directly
    uses mime type data adapted from the Apache Tika project, distributed under
    the Apache License.
  * Generate tables during build
  * New upstream version 1.0.1+dfsg (exclude generated tables)
  * Refresh patches
  * Update (build) dependencies
  * Update copyright for data/tika.xml

 -- Pirate Praveen <praveen@debian.org>  Thu, 29 Apr 2021 16:36:46 +0530
