=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                gem2deb (>= 1),
                rake,
                ruby-rack,
-               ruby-mimemagic (>= 0.3.2)
-Standards-Version: 4.5.0
+               ruby-nokogiri,
+               ruby-byebug
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-marcel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-marcel
 Homepage: https://github.com/basecamp/marcel
@@ -19,8 +20,7 @@
 Package: ruby-marcel
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-mimemagic (>= 0.3.2),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
 Description: Simple mime type detection
