## ruby-marcel 1.0.4+dfsg

=== debian/changelog ===
ruby-marcel (1.0.4+dfsg-2) unstable; urgency=medium

  * Add upstream patch to skip specific test working only with rack2
    (Closes: #1094537)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 08 Feb 2025 19:28:16 +0100

ruby-marcel (1.0.4+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Abhijith PA ]
  * d/clean: Remove tables.rb. build generated file (Closes: #1049214)
  * Remove X*-Ruby fields
  * Bump Standards-version to 4.6.2
  * Add overrides to satisfy latest lintian version.

  [ Cédric Boutillier ]
  * d/watch: follow tags on Github instead of releases
  * New upstream version 1.0.4+dfsg
  * Refresh packaging files, new homepage
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop 0002-skip-ttf-fixtures.patch, not needed anymore

 -- Cédric Boutillier <boutil@debian.org>  Tue, 24 Sep 2024 23:13:58 +0200
