=== debian/control ===
--- 
+++ 
@@ -9,20 +9,19 @@
                ruby-rack,
                ruby-nokogiri,
                ruby-byebug
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-marcel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-marcel
-Homepage: https://github.com/basecamp/marcel
+Homepage: https://github.com/rails/marcel
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-marcel
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Simple mime type detection
  Marcel attempts to choose the most appropriate content type for a given file
  by looking at the binary data, the filename, and any declared type (perhaps
