=== debian/watch ===
version=4
opts=\
dversionmangle=auto,repack,compression=xz,repacksuffix=+dfsg,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ruby-marcel-$1.tar.gz/ \
 https://github.com/rails/marcel/tags .*/archive/.*/v?([\d\.]+).tar.gz group
