## ruby-marcel 1.1.0+dfsg

=== debian/changelog ===
ruby-marcel (1.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Remove reverse-applicable skip-specific-test-rack3.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 17 Feb 2026 10:56:11 -0600
