=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-marcel
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13),
@@ -9,12 +8,11 @@
                ruby-rack,
                ruby-nokogiri,
                ruby-byebug
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-marcel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-marcel
 Homepage: https://github.com/rails/marcel
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-marcel
 Architecture: all
